Bug 242220 - qemu CD/DVD not detected
Summary: qemu CD/DVD not detected
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda   
(Show other bugs)
Version: 7
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-02 09:25 UTC by Laurent Papier
Modified: 2007-11-30 22:12 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-04 18:16:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Laurent Papier 2007-06-02 09:25:35 UTC
Description of problem:
When booting qemu on F-7-i386-DVD.iso, it seems that there is a problem with
ata_piix driver. The qemu CD/DVD is not detected.

Version-Release number of selected component (if applicable):
qemu 0.8.2 with kqemu 1.3.0pre9.

How reproducible:

qemu -k fr -m 384 -cdrom F-7-i386-DVD.iso -boot d

Steps to Reproduce:
1. select install or upgrade an existing system, choose language and keyboard.
2. select install from Local CDROM
  
Actual results:
No driver found.

Expected results:
detection of the DVD and possibility to check the media.

Additional info:
Alt-F4 shows interesting kernel error messages.

Comment 1 Catalin BOIE 2007-06-04 12:13:47 UTC
Hello!

I also seen this.
Workaround for FC6 *qemu=0.8.2): upgrade to qemu-0.9.0 from the F7 DVD, it works OK.

Comment 2 Jeremy Katz 2007-06-04 18:16:37 UTC
This is a bug in qemu 0.8.2's IDE emulation.  The worst of the problems are
fixed with qemu 0.9.0


Note You need to log in before you can comment on or make changes to this bug.